@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-Bold.woff2') format('woff2'),
	url('fonts/Gotham-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

html {
	height: 100%;
}

body {	
	margin: 0;
	height: 100%;
	color: #373737;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	background: url(../images/domaines-vinsmoselle/bg_vinsmoselle_vignes.jpg) center center no-repeat;
	background-attachment: fixed;
}

body.background_edmond {
	background: url(../images/background_edmond.jpg) 1090px top no-repeat;
	background-attachment: fixed;
}
body.background_poll_fabaire {
	background: url(../images/background_poll_fabaire.jpg) 1065px top no-repeat;
	background-attachment: fixed;
}
@media (min-width:2150px) {
	body.background_poll_fabaire {
		background-size: cover;
	}
}

body.background_sixty_six {
	background: url(../images/background_sixty_six.jpg) 1180px top no-repeat;
	background-attachment: fixed;
}

p {
	font-size: 12px;
	line-height: 20px;	
}

h1 {	
	margin-top:25px;
	padding-bottom: 10px;
	font-size: 35px;
	line-height: 35px;
	color: #6EA537;
	font-family: Gotham, Arial;
}

h2 {
	margin: 0;
	padding: 0;
	font-size: 25px;
	line-height: 25px;
	color: #6EA537;
	font-family: Gotham, Arial;
}

h3 {
	margin: 0 0 7px 0;
	padding: 0 0 5px 0;
	font-size: 18px;
	line-height: 18px;
	color: #6EA537;
	font-weight: normal;
	font-family: Gotham, Arial;
}

h4 {
	margin: 0;
	padding: 0 0 5px 0;
	font-size: 14px;
	line-height: 14px;
	color: #6EA537;
	font-family: Gotham, Arial;
}

a {
	color: #6EA537;
	cursor: pointer;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
}

a:hover {
	text-decoration: underline;
}

img {
	border: none;	
}

.column_spacer {
	margin: 0 5% 0 5%;
}

.clearer {
	clear: both;
}


.content_textimg {
	margin-bottom: 20px;	
}

span.green {
    color: #6EA537;
}







/*************** LEFT NAVIGATION **********/

#content_wrapper {
	overflow: hidden;
	width: 1185px;
	min-height: 100%;
	background: #6EA537;
	border-left: solid #509F01 1px;
}


#left {
	float:left;
	width: 270px;
	border-top: solid #509F01 1px;
	background: #6EA537;
	padding-bottom: 500em;
      margin-bottom: -500em;
	z-index: 999;
}

#left #logo_home {
	display: block;
	margin: 25px auto 30px auto;
	width: 204px;
	height: 100px;
	/*background: url(../images/logo.png) left top no-repeat;*/
}

#left #mobile-menu {
	display: none;
}


#left #category_navigation {
	padding: 24px 0 0 33px;
}

#left #category_navigation .content_navigation ul  {
	list-style: none;
	margin: 0;
	padding: 0;
}

#left #category_navigation .content_navigation ul li {
	margin: 0;
	margin: 0 0 7px 0;
	height: auto;
	border-left: solid #d1c7bd 1px;
}

#left #category_navigation .content_navigation ul li a {
	display: block;
	padding: 0 0 0 7px;
	color: #fff;
	font-size: 14px;
	line-height: 22px;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	text-shadow: 1px 1px 1px #4a9300;
}


#left #category_navigation .content_navigation ul li a.selected,
#left #category_navigation .content_navigation ul li a:hover {
	padding: 0 7px;
	text-decoration: none;
	line-height: 20px;
	color: #6EA537;
	text-shadow: none;
	border: solid #509F01 1px;
	background: #fff;
}




/***** newsletter ****/

#default_content .content_newsletterregister p {
	margin-bottom: 25px;
}

#default_content .content_newsletterregister form {
	position:relative;
	overflow: hidden;
	margin: 0 0 30px 0;
	padding: 25px 40px 25px 40px;
	width: 473px;
	font-size: 12px;
	line-height: 20px;
	border: solid #E3E3E3 1px;
	background: url(../images/bg_header.gif) left top repeat;   
}




#default_content .content_newsletterregister .form_break .label {
	font-size: 12px;
	line-height: 25px;
}

#default_content .content_newsletterregister .form_break .form_field {
	margin: 0 0 15px 0;
}

#default_content .content_newsletterregister .form_break .form_field input[type="text"],
#default_content .content_newsletterregister .form_break .form_field input[type="password"],
#default_content .content_newsletterregister .form_break .form_field select {
	margin: 0;
	padding: 6px 10px;
	width: 453px;
	height: 23px;
	font-size: 12px;
	line-height: 23px;
	color: #a2a2a2;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	border: solid #d6d6d6 1px;
	background: #fff;
}

#default_content .content_newsletterregister .form_break .form_field select {
	width: auto;
	height: 37px;
}



#default_content .content_newsletterregister .form_break .form_field #captcha {
	padding: 0 10px;
	width: auto;
	height: 35px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	border: solid #d6d6d6 1px;
	background: #fff;
}

#default_content .content_newsletterregister .form_break .form_field #submit-element {
	float: right;
	margin: 0 6px 0 0;
}

#default_content .content_newsletterregister .form_row input[type="submit"] {
	position: relative;
	float: right;
	margin: 1px 0 0 55px;
	padding: 0 25px;
	width: auto !important;
	height: 35px;
	font-size: 18px;
	line-height: 35px;
	color: #fff;
	text-shadow: 1px 1px 1px #4a9300;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	border: solid #509F01 1px;
	background: #6EA537;
}

#default_content .content_newsletterregister #register_buttons-element dd button:after {
	content: url(../images/arrow-right.png) left center no-repeat;
	padding-left: 4px;
}




/*************** Right content (main content) **********/


#content_right {
	float: left;
	width: 915px;
	background: #fff;
	padding-bottom: 500em;
    margin-bottom: -500em;
}

#content_right #breadcrumb {
	padding: 25px 0 0 30px;
	font-size: 12px;
	line-height: 16px;
}


#main #content-main {
	padding: 25px 0 0 0;
}

#main #content-main #home_top {
	overflow: hidden;
	margin: 0 0 45px 0;
	padding: 0 15px 0 30px;
}

#main #content-main #home_top #home_highlight {
	float: left;
	width: 570px;
}

#main #content-main #home_top #home_top_right {
	float: right;
	width: 270px;
}


#main #content-main #home_top #home_top_right .content_textimg {

}

#main #content-main #home_top #home_top_right .content_textimg h2 {
	margin-bottom: 3px;
	font-size: 35px;
	line-height: 35px;
}

#main #content-main #home_top #home_top_right .content_textimg p {
	font-size: 18px;
	line-height: 25px;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
}


#main #content-main #home_top #home_top_right .content_newsletterregister {
	position: relative;
	margin-top: 21px;
	margin-left: -5px;
	width: 275px;
	height: 138px;
	/*background: url(../images/newsletter_home.jpg) left top no-repeat;*/
	background: #6EA537;
}

#main #content-main #home_top #home_top_right .content_newsletterregister h2 {
	margin: 0 0 12px 0;
	padding: 17px 0 0 29px;
	font-size: 35px;
	line-height: 35px;
	color: #fff;
	text-shadow: 1px 1px 1px #4a9300;
	font-family: Gotham;
}

#main #content-main #home_top #home_top_right .content_newsletterregister p {
	padding: 3px 0 0 29px;
	font-size: 18px;
	line-height: 21px;
	color: #fff;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	text-shadow: 1px 1px 1px #006d05;
}

#main #content-main #home_top #home_top_right .content_newsletterregister a.global_link {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 10;
	pointer: cursor;
}



#main #default_content {
	padding: 0 15px 0 30px;
}

#main #default_content_shop {
	padding: 0 15px 0 0;
}


/* table */

table {
    width: 100%;
    border: 0;
    color: #4e4e4e;
}

th, td {
    border: 0;
    text-align: left;
    font-family: 'Arial';
    font-size: 12px;
    line-height: 18px;
    padding: 10px;
}

tr {
    border-bottom: 1px dotted #bebebe;
}

/* sys message */

#system_messages .messages {
	margin: 0 20px 20px 20px;
   	padding: 15px 25px;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	font-size: 14px;
	line-height: 18px;
	text-transform: none;
	text-shadow: none;
}

#system_messages .messages p {
    margin:0;
}

#system_messages .messages.messages_error { 
	background: #ffdfdf !important;
	color:red;
}

#system_messages .messages.messages_success { 
	background: #e4ffde !important;
	color:green;
}

/* Use for the pagination & back history */


.page_navigation
{
	clear: both;
	overflow: hidden;
	margin: 15px 0 0 0;
	padding: 10px 0 10px 0;
	text-align: right;
	font-size: 14px;
	line-height: 20px;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	border: none;
}

.page_navigation a {
	display: inline-block;
	margin-right: 5px;
	padding: 5px 7px;
	color: #6EA537;
	border: solid #E2E2E2 1px;
	
}

.page_navigation a.current_nav{
	color:#000;
}



/***** FOrm ***/

.content form .messages_error {
    font-size: 11px;
    color: #ff0000;
    line-height: 20px;
	text-align: center;
}



#default_content_shop .content_textimg.with_left_padding {
	margin: 0 0 33px 30px;
}

.hideme {
	display: none;
}

.content_textimg.custom_message {
    margin: 10px 0 30px 0;
    padding: 0 30px;
}

.content_textimg.custom_message h2 {
    font-size: 22px;
    line-height: 28px;
}

.content_html input[type="checkbox"] + label {
	width: calc(100% - 30px);
	float: left;
	margin-top: -2px;
}

.content_html input[type="checkbox"] {
	float: left;
	margin-right: 15px;
	margin-top: 3px;
}
.content_html input[type="submit"],
.content_html button {
	border-color: #509F01;
	background-color: #6EA537;
	border-width: 1px;
	border-style: solid;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	font-size: 16px;
	line-height: 28px;
	color: #ffffff;
	border-radius: 2px;
	padding: 2px 30px;
	background-position: right center;
	background-repeat: no-repeat;
	margin-top: 10px;
	transition: all ease 350ms;
}

.content_html input[type="submit"],
.content_html button:hover {
	background-color: #509F01;
}
